powered by Jive Software

WildFire on Tomcat5.5.x on JDK1.5

I am having difficulties gettting the wildfire 2.5.0 version to deploy on deploy on Tomcat5.5.x on JDK1.5. on WindowsXP Has anyone else be able to get it to work.

It won’'t start up unless I comment out the XMPPContextListener or the plugin servlet (which is the real point of the server).

Nevermind—I was able to deploy it under Tomcat 5.5.12